This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 229829 - Clips screenshots
Summary: Clips screenshots
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 17:58 UTC by Bastien Nocera
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:29:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot-0000.png (60.02 KB, image/png)
2007-02-23 17:58 UTC, Bastien Nocera
no flags Details

Description Bastien Nocera 2007-02-23 17:58:23 UTC
firstboot-1.4.30-2.fc7

Attached is a screenshot I took on my laptop. The native resolution is big
(don't remember on top of my head ;), obviously larger than 800x600. Although I
saw the full UI, the screenshot got clipped to 800x600.

Comment 1 Bastien Nocera 2007-02-23 17:58:23 UTC
Created attachment 148690 [details]
screenshot-0000.png

Comment 2 Chris Lumens 2007-03-01 21:34:49 UTC
Are there any tracebacks or other obvious error messages printed on tty1?  Is
there a /tmp/firstboot-crash.log file?  Can you reproduce this by running
firstboot --debug from a terminal inside X?


Note You need to log in before you can comment on or make changes to this bug.